/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> fancy icons animated **/
#fancy_icon-16308-281 {
	left: 570px !important;
}
#fancy_icon-16313-281 {
	left: 320px !important;
}
#fancy_icon-16311-281 {
	left: 530px !important;
	top: 450px !important;
}


/*( < 1985 )*/
@media (max-width: 1984.98px) {
	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 20.8146% !important;
	--extras-popover-x: 70.7682%!important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	left: 490px !important;
}
#fancy_icon-16313-281 {
	left: 280px !important;
}
#fancy_icon-16311-281 {
	left: 530px !important;
	top: 450px !important;
}

}


/*( < 1600 )*/
@media (max-width: 1599.98px) {
	/** General >> Div block 3310 16 **/
	#div_block-3310-16 {
	width: 100% !important;
}

	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 0.8146% !important;
	--extras-popover-x: 70.7682% !important;
}

	/** General >> Popover 1129 16 Strategie **/
	#-popover-17433-16 {
	--extras-popover-y: 90% !important;
	--extras-popover-x: 20%!important;
}

	/** General >> Div block 14877 281 **/
	#div_block-14877-281 {
	width: 100% !important;
}

	/** General >> Div block 13851 241 **/
	#div_block-13851-241 {
	width: 100% !important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	left: 400px !important;
}
#fancy_icon-16313-281 {
	left: 230px !important;
}
#fancy_icon-16311-281 {
	left: 360px !important;
	top: 450px !important;
}

	/** General >> Div block 10645 16 **/
	#div_block-10645-16 {
	width: 100% !important;
}

	/** General >> Div block 15204 16 **/
	#div_block-15204-16 {
	width: 100% !important;
}

	/** General >> Link 848 14 **/
	#link-848-14 {
	margin-left: 0 !important;
}

	/** General >> Link 798 247 **/
	#link-798-247 {
	margin-left: 0 !important;
}

	/** General >> Link 45 14 **/
	#link-45-14 {
	display: none !important;
}

	/** General >> Link 855 14 **/
	#link-855-14 {
	display: none !important;
}

}


/*( < 1440 )*/
@media (max-width: 1440px) {
	/** General >> Headline 43 16 **/
	#headline-43-16 {
	font-size: var(--text-5xl) !important;
}

	/** General >> Popover 1135 16 KREATION **/
	#-popover-17450-16 {
	--extras-popover-y: 54% !important;
	--extras-popover-x: 45% !important;
}

	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 0.8146% !important;
	--extras-popover-x: 70.7682% !important;
}

	/** General >> Popover 1129 16 Strategie **/
	#-popover-17433-16 {
	--extras-popover-y: 90.8146% !important;
	--extras-popover-x: 22.7682%!important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	left: 370px !important;
}
#fancy_icon-16313-281 {
	left: 220px !important;
}
#fancy_icon-16311-281 {
	left: 320px !important;
	top: 450px !important;
}

	/** General >> Link 855 14 **/
	#link-855-14 {
	display: none !important;
}

}


/*( < 1280 )*/
@media (max-width: 1279.98px) {
	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 10.8146% !important;
	--extras-popover-x: 70.7682%!important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	left: 370px !important;
}
#fancy_icon-16313-281 {
	left: 350px !important;
}
#fancy_icon-16311-281 {
	left: 320px !important;
	top: 50px !important;
}

}


/*( < 1169 )*/
@media (max-width: 1168.98px) {
	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 10.8146% !important;
	--extras-popover-x: 75.7682%!important;
}

	/** General >> Popover 1135 16 KREATION **/
	#-popover-17450-16 {
	--extras-popover-y: 64% !important;
	--extras-popover-x: 50% !important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	left: 370px !important;
}
#fancy_icon-16313-281 {
	left: 350px !important;
}
#fancy_icon-16311-281 {
	left: 320px !important;
	top: 50px !important;
}

}


/*( < 992 )*/
@media (max-width: 991.98px) {
	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 0.8146% !important;
	--extras-popover-x: 75.7682% !important;
}

	/** General >> Popover 1135 16 KREATION **/
	#-popover-17450-16 {
	--extras-popover-y: 54% !important;
	--extras-popover-x: 50% !important;
}

	/** General >> Popover 1129 16 Strategie **/
	#-popover-17433-16 {
	--extras-popover-y: 90.8146% !important;
	--extras-popover-x: 15.7682% !important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	top: 250px !important;
	left: 370px !important;
}
#fancy_icon-16313-281 {
	left: 150px !important;
}
#fancy_icon-16311-281 {
	left: 320px !important;
	top: 50px !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 35.8146% !important;
	--extras-popover-x: 70.7682%!important;
}

	/** General >> Popover 1129 16 Strategie **/
	#-popover-17433-16 {
	--extras-popover-y: 100% !important;
	--extras-popover-x: 15.7682% !important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	top: 200px !important;
	left: 280px !important;
}
#fancy_icon-16313-281 {
	left: 150px !important;
	top: 100px !important;
}
#fancy_icon-16311-281 {
	left: 280px !important;
	top: 50px !important;
}

	/** General >> Popover 1135 16 KREATION **/
	#-popover-17450-16 {
	--extras-popover-y: 64% !important;
	--extras-popover-x: 45% !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Popover 1129 16 Strategie **/
	#-popover-17433-16 {
	--extras-popover-y: 100% !important;
	--extras-popover-x: 22.7682% !important;
}

	/** General >> Popover 1135 16 KREATION **/
	#-popover-17450-16 {
	--extras-popover-y: 65% !important;
	--extras-popover-x: 45% !important;
}

	/** General >> fancy icons animated **/
	#fancy_icon-16308-281 {
	top: 100px !important;
	left: 120px !important;
}
#fancy_icon-16313-281 {
	left: 20px !important;
	top: 100px !important;
}
#fancy_icon-16311-281 {
	left: 50px !important;
	top: 30px !important;
}

	/** General >> Popover 1141 16 WACHSTUM **/
	#-popover-17467-16 {
	--extras-popover-y: 35.8146% !important;
	--extras-popover-x: 80.7682%!important;
}

}

